<?xml version="1.0" encoding="UTF-8"?>
<MUPDefinition xsi:schemaLocation="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd mupdefinition.xsd" xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<packageinformation>
		<installertype>custom</installertype>
		<packagegrouping>single_package</packagegrouping>
		<packagingtype>zip</packagingtype>
		<releasetype>APP</releasetype>
		<name>DolbyDriver</name>
		<version>1.0.0.2</version>
		<mupspecificationversion>2.4.5</mupspecificationversion>
		<supportedoperatingsystems>
			<osidentifier name="Windows10" architecture="x64" />
		</supportedoperatingsystems>
		<content>
			<Device componentID="109344">
				<Image type="APP" version="1.0.0">
					<file>InstallDVDriver.bat</file>
					<file>Dell_XPS17_9700_FHD_SHP14D7.icm</file>
					<file>Dell_XPS17_9700_UHD_SHP14D6.icm</file>
					<file>xps17_9700_panel.cat</file>
					<file>XPS17_9700_Panel.Inf</file>
				</Image>
			</Device>
		</content>
	</packageinformation>
	<executable architecture="x64">
		<executablename>InstallDVDriver.bat</executablename>
	</executable>	
	<behaviors>
		<behavior name="attended"/>
		<behavior name="unattended"/>
		<behavior name="freshinstall"/>
	</behaviors>
	<parameters>
		<parametermapping name="logfile"/>
	</parameters>
		<returncodes>
		<returncodemapping name="SUCCESS">
			<vendorreturncode>0</vendorreturncode>
		</returncodemapping>
		<returncodemapping name="ERROR">
			<vendorreturncode>1</vendorreturncode>
		</returncodemapping>
		<returncodemapping name="ERROR">
			<vendorreturncode>2</vendorreturncode>
		</returncodemapping>
		<returncodemapping name="REBOOT_REQUIRED">
			<vendorreturncode>3010</vendorreturncode>
		</returncodemapping>
	</returncodes>
	
	<inventorymetadata>
		<fullpackageidentifier>
			<registrykeys>
				<registrykey componentID="109344">
					<name>HKEY_LOCAL_MACHINE\SOFTWARE\Dell\MUP\Display\DriverVersion</name>
					<value>1.0.0.2</value>
					<displayName>HKEY_LOCAL_MACHINE\SOFTWARE\Dell\MUP\Display\DriverVersion</displayName>
					<displayValue>1.0.0.2</displayValue>
				</registrykey>
			</registrykeys>
		</fullpackageidentifier>
	</inventorymetadata>
</MUPDefinition>